[Forgot Password]
Login  Register Subscribe

23631

 
 

115084

 
 

97559

 
 

909

 
 

78730

 
 

109

Paid content will be excluded from the download.


Download | Alert*
OVAL

Denial of service vulnerability in OpenSSL via crafted CBC data

ID: oval:org.secpod.oval:def:20041Date: (C)2014-07-01   (M)2017-09-22
Class: VULNERABILITYFamily: windows




The host is installed with OpenSSL 1.0.1 before 1.0.1d and is prone to a denial of service vulnerability. A flaw is present in the AES-NI functionality in the TLS 1.1 and 1.2 implementations in OpenSSL, which does not properly handle a crafted CBC data. Successful exploitation allows remote attackers to cause a denial of service.

Platform:
Microsoft Windows 2000
Microsoft Windows 7
Microsoft Windows Server 2003
Microsoft Windows Server 2008
Microsoft Windows Vista
Microsoft Windows XP
Microsoft Windows 8
Microsoft Windows Server 2008 R2
Microsoft Windows Server 2012
Microsoft Windows 8.1
Microsoft Windows Server 2012 R2
Microsoft Windows 10
Product:
OpenSSL
Reference:
CVE-2012-2686
CVE    1
CVE-2012-2686
CPE    8
cpe:/a:openssl:openssl:1.0.1::x64
cpe:/a:openssl:openssl:1.0.1::x86
cpe:/a:openssl:openssl:::x64
cpe:/a:openssl:openssl:::x86
...

© 2013 SecPod Technologies